package bap-traces

  1. Overview
  2. No Docs
BAP Library for loading and parsing execution traces

Install

Dune Dependency

Authors

Maintainers

Sources

v2.4.0.tar.gz
md5=b8b1aff8c6846f2213eafc54de07b304

Description

Published: 12 Dec 2021

Dependencies (8)

  1. uuidm
  2. uri >= "1.9.0"
  3. regular = "2.4.0"
  4. bap-std = "2.4.0"
  5. oasis build & >= "0.4.7"
  6. ppx_bap >= "v0.14" & < "v0.15"
  7. core_kernel >= "v0.14" & < "v0.15"
  8. ocaml >= "4.08.0"

Dev Dependencies

None

Used by (4)

  1. bap-extra < "2.5.0"
  2. bap-frames >= "2.1.2"
  3. bap-trace >= "2.0.0" & < "2.2.0" | = "2.4.0"
  4. bap-veri >= "0.2.4"

Conflicts

None

OCaml

Innovation. Community. Security.